{
  "alfredsnippet" : {
    "snippet" : "[[ -s \"\/usr\/local\/etc\/grc.zsh\" ]] && source \/usr\/local\/etc\/grc.zsh",
    "uid" : "7D7F68BE-949C-4D9C-9150-472A74BF5198",
    "name" : "Check and load configuration file.",
    "keyword" : "grc"
  }
}